<?xml version="1.0" encoding="UTF-8"?>

<manifest>
	
	<remote name="intel" fetch="https://git@intel.prpl.dev/intel"/>
	<default revision="ugw-8.4.1" remote="intel" sync-j="40" groups="prpl"/>

	<project path="ugw_sw/config" name="config_cpe" groups="ugw,prpl" revision="ugw-8.4.1"/>
	<project path="ugw_sw/linux" name="linux" groups="ugw,prpl" revision="ugw-8.4.1"/>  
	<project path="ugw_sw/feeds/ugw/ifxos" name="feed_common" groups="ugw,prpl" revision="ugw-8.4.1"/>
	<project path="ugw_sw/source/ifxos" name="ifxos" groups="source,prpl" revision="ugw-8.4.1"/>
	<project path="ugw_sw/feeds/ugw/ltq_fw_PHY_IP" name="feed_gphy_firmware" groups="ugw,prpl" revision="ugw-8.4.1"/>
	<project path="ugw_sw/source/ltq_fw_PHY_IP" name="ltq_fw_phy_ip" groups="source,prpl" revision="ugw-8.4.1"/>
	<project path="ugw_sw/feeds/ugw/ppa" name="feed_ppa" groups="ugw,prpl" revision="ugw-8.4.1"/>
	<project path="ugw_sw/source/ppa_drv" name="ppa_drv" groups="source,prpl" revision="ugw-8.4.1"/>
	<project path="ugw_sw/feeds/opensource" name="feed_opensource_apps" groups="ugw,prpl" revision="ugw-8.4.1"/>
	<project path="ugw_sw/feeds/ugw/switch_cli" name="feed_switch_api" groups="ugw,prpl" revision="ugw-8.4.1"/>
	<project path="ugw_sw/source/net/switch_cli" name="switch_cli" groups="source,prpl" revision="ugw-8.4.1"/>
	<project path="ugw_sw/feeds/ugw/qos_service" name="feed_qos_service" groups="ugw,prpl" revision="ugw-8.4.1"/>
	<project path="ugw_sw/source/qos_service" name="cli_qos_src" groups="source,prpl" revision="ugw-8.4.1"/>
	<project path="ugw_sw/source/fapi_qos" name="fapi_qos" groups="source,prpl" revision="ugw-8.4.1"/>
	<project path="ugw_sw/feeds/ugw/ugw/net/mcast" name="feed_mcast_service" groups="ugw,prpl" revision="ugw-8.4.1"/>
	<project path="ugw_sw/source/mcast_service" name="mcast_service" groups="source,prpl" revision="ugw-8.4.1"/>
	<project path="ugw_sw/feeds/ugw/directconnect_dp" name="feed_datapath" groups="ugw,prpl" revision="ugw-8.4.1"/>
	<project path="ugw_sw/source/directconnect_dp" name="directconnect_dp" groups="source,prpl" revision="ugw-8.4.1"/>
	<project path="ugw_sw/feeds/ugw/dsl_cpe_ss" name="feed_dsl_cpe" groups="ugw,prpl" revision="ugw-8.4.1"/>
	<project path="ugw_sw/source/dsl_cpe_api" name="dsl_cpe_api" groups="source,prpl" revision="ugw-8.4.1"/>
	<project path="ugw_sw/source/dsl_cpe_control" name="dsl_cpe_control" groups="source,prpl" revision="ugw-8.4.1"/>
	<project path="ugw_sw/source/dsl-cpe-fapi" name="dsl-cpe-fapi" groups="source,prpl" revision="ugw-8.4.1"/>
	<project path="ugw_sw/source/dsl_cpe_mei" name="dsl_cpe_mei" groups="source,prpl" revision="ugw-8.4.1"/>
	<project path="ugw_sw/source/dsl_vr11_firmware_xdsl" name="dsl_vr11_firmware_xdsl" groups="source,prpl" revision="ugw-8.4.1"/>
	<project path="ugw_sw/feeds/ugw/dsl_ppe_ss" name="feed_dsl_ppe" groups="ugw,prpl" revision="ugw-8.4.1"/>
	<project path="ugw_sw/source/vrx518_aca_fw" name="vrx518_aca_fw" groups="source,prpl" revision="ugw-8.4.1"/>
	<project path="ugw_sw/source/vrx518_ppe_fw" name="vrx518_ppe_fw" groups="source,prpl" revision="ugw-8.4.1"/>
	<project path="ugw_sw/source/vrx518_tc_drv" name="vrx518_tc_drv" groups="source,prpl" revision="ugw-8.4.1"/>
	<project path="ugw_sw/feeds/ugw/intel_mips" name="feed_target_mips" groups="ugw,prpl" revision="ugw-8.4.1"/>
	<project path="ugw_sw/feeds/ugw/voice_cpe" name="feed_voice_cpe" groups="ugw,prpl" revision="ugw-8.4.1"/>
	<project path="ugw_sw/source/ltq-voice-kpi2udp" name="ltq-voice-kpi2udp" groups="source,prpl" revision="ugw-8.4.1"/>
	<project path="ugw_sw/source/ltq-voice-sdd-mbx" name="ltq-voice-sdd-mbx" groups="source,prpl" revision="ugw-8.4.1"/>
	<project path="ugw_sw/source/ltq-voice-tapi" name="ltq-voice-tapi" groups="source,prpl" revision="ugw-8.4.1"/>
	<project path="ugw_sw/source/ltq-voice-lib-nlt" name="ltq-voice-lib-nlt" groups="source,prpl" revision="ugw-8.4.1"/>
	<project path="ugw_sw/feeds/ugw/wlan_wave_feed" name="feed_wlan_6x" groups="ugw,prpl" revision="ugw-8.4.1"/>
	<project path="ugw_sw/source/ugw/dwpal" name="dwpal" groups="source,prpl" revision="ugw-8.4.1"/>
	<project path="ugw_sw/source/ugw/iwlwav-driver" name="iwlwav-dev" groups="source,prpl" revision="ugw-8.4.1"/>
	<project path="ugw_sw/source/ugw/iwlwav-hostap" name="iwlwav-hostap" groups="source,prpl" revision="ugw-8.4.1"/>
	<project path="ugw_sw/source/ugw/iwlwav-iw" name="iwlwav-iw" groups="source,prpl" revision="ugw-8.4.1"/>
	<project path="ugw_sw/source/ugw/iwlwav-tools" name="iwlwav-tools" groups="source,prpl" revision="ugw-8.4.1"/>
	<project path="ugw_sw/source/ugw/wave_bin" name="wave_bin" groups="source,prpl" revision="ugw-8.4.1"/>
	<project path="ugw_sw/source/ugw/swpal" name="swpal" groups="source,prpl" revision="ugw-8.4.1"/>
	<project path="ugw_sw/feeds/thirdparty" name="feed_3rdparty" groups="ugw,prpl" revision="ugw-8.4.1"/>
	<project path="ugw_sw/source/thirdparty" name="eip97" groups="source,prpl" revision="ugw-8.4.1"/>
	<project path="ugw_sw/feeds/ugw/net/system_service" name="feed_system_service" groups="ugw,prpl" revision="ugw-8.4.1"/>
	<project path="ugw_sw/source/system_service" name="system_service" groups="source,prpl" revision="ugw-8.4.1"/>
	<project path="ugw_sw/feeds/ugw/utils/ugw_utils" name="feed_ugw_utils" groups="ugw,prpl" revision="ugw-8.4.1"/>
	<project path="ugw_sw/source/upgrade_utils" name="upgrade_utils" groups="source,prpl" revision="ugw-8.4.1"/>
</manifest>
